
qbabit_language:
    resource: "@QbaBitLanguageBundle/Controller/QbLanguageController.php"
    type: annotation
qbabit_language_route:
    resource: "@QbaBitLanguageBundle/Controller/QbRouteController.php"
    type: annotation
qbabit_language_transaltion:
    resource: "@QbaBitLanguageBundle/Controller/QbTranslationController.php"
    type: annotation
lexik_translation_api:
    resource: "@LexikTranslationBundle/Resources/config/routing/api.yml"
    prefix: /api
